How to remove libvotca-csg2 from Debian 9 (Stretch)